<!DOCTYPE html>
<html lang="en">
  <head>
    <script src="http://localhost:4444/remoteEntry.js"></script>
    <title>SKAO SDP Monitoring Dashboard</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link rel="icon" href="./favicon.ico">
    <link rel="manifest" href="./manifest.json" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
